## GtkListBox helpers GtkListBox helpers — Helper functions for GtkListBox. |

## Functions

void | hdy_list_box_separator_header ()

## Description

## Functions

### hdy_list_box_separator_header ()

    void
    hdy_list_box_separator_header (GtkListBoxRow *row,
                                   GtkListBoxRow *before,
                                   gpointer unused_user_data);

Separates rows by using GtkSeparator as headers. The first row doesn't have a separator as there is no row above it.

#### Parameters

row | the row to update |
before | the row before `row` , or `NULL` if it is first. | [allow-none]
unused_user_data | unused user data. | [closure]

Since: 0.0.6